:root {
  --evo-brand-secondary: #025798;
  --evo-brand-accent: #bcbdc0;
  --evo-header-background: #fff;
}

.creditappform h2 {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background: #009bde;
    margin-top: 30px;
    margin-bottom: 30px;
}

.pagesbutton {
    font-family: inherit !important;
    line-height: inherit !important;
    padding: 20px 60px !important;
    color: #fff !important;
    background: #3b56a7 !important;
   border: #3b56a7 3px solid !important;
  border-radius: 10px !important;
  font-size: 1.25em !important;
}

.pagesbutton:hover {
      color: #000 !important;
    background: #fff !important;
 border: black 3px solid !important;
}